This page was not yet optimized for use on mobile devices.
CA Technologies CA API Gateway v9.2
Certificate details
| Status | archived |
|---|---|
| Valid from | 10.10.2017 |
| Valid until | 10.10.2022 |
| Scheme | 🇨🇦 CA |
| Manufacturer | CA Technologies |
| Category | Access Control Devices and Systems |
| Security level | EAL1 |
| Protection profiles |
Certificate
Certification report
Extracted keywords
Symmetric Algorithms
AES, HMACRandomness
DRBGVendor
ThalesEvaluation facilities
EWA-CanadaFrontpage
| Certificate ID | anada. This document is the property of the Government of Canada. It shall not be altered, distributed beyond its intended audience, produced, reproduced or published, in whole or in any substantial part thereof, without the express permission of CSE |
|---|---|
| Certification lab | CANADA |
Security target
Extracted keywords
Symmetric Algorithms
AES, AES-256, HMACHash functions
SHA-1, SHA-512, SHA-256Schemes
MACProtocols
SSH, SSHv2, SSL, SSL 2.0, SSL 3.0, TLS, TLS 1.0, TLS 1.1, TLS 1.2Randomness
DRBG, RBGLibraries
OpenSSLBlock cipher modes
CBCTLS cipher suites
TLS_RSA_WITH_AES_128_CBC_SHA, TLS_RSA_WITH_AES_256_CBC_SHA, TLS_DHE_RSA_WITH_AES_256_CBC_SHA, TLS_RSA_WITH_AES_256_CBC_SHA256, TLS_DHE_RSA_WITH_AES_256_CBC_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384, TLS_DHE_RSA_WITH_AES_128_CBC_SHAVendor
Thales, MicrosoftClaims
O.POLICY, O.ACCESSID, O.AUDIT, O.AUTH, O.BANNER, O.CONSISTENT, O.DISTRIB, O.INTEGRITY, O.MANAGE, O.PROTCOMMS, O.SELFID, O.DATAPROT, O.MAINTAIN, O.MNGRID, O.MONITOR, O.OFLOWS, T.ADMIN_ERROR, T.CONDTRADICT, T.EAVES, T.FORGE, T.MASK, T.UNAUTH, T.WEAKIA, T.WEAKPOL, T.DISABLE, T.FALSIFY, T.NOROUTE, T.OFLOWS, A.CRYPTO, A.ESM, A.SYSTIME, A.USERID, A.MANAGE, A.INSTALL, A.POLICY, A.ROBUST, OE.PROTECT, OE.ADMIN, OE.CRYPTO, OE.INSTALL, OE.PERSON, OE.ROBUST, OE.SYSTIME, OE.USERID, OE.POLICYSecurity Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN.1Security Functional Requirements (SFR)
FAU_STG_EXT.1, FAU_SEL_EXT.1, FAU_SEL_EXT, FAU_GEN.1, FAU_SEL_EXT.1.1, FAU_STG_EXT, FAU_STG_EXT.1.1, FAU_STG_EXT.1.2, FAU_STG_EXT.1.3, FAU_SEL.1, FAU_STG.1, FAU_GEN.1.1, FAU_GEN.1.2, FAU_SEL.1.1, FAU_STG.1.1, FAU_STG.1.2, FCO_NRR.2, FCO_NRR.1, FCO_NRR.2.1, FCO_NRR.2.2, FCO_NRR.2.3, FCS_CKM_EXT.4, FCS_RBG_EXT.1, FCS_SSH_EXT.1, FCS_TLS_EXT.1, FCS_CKM_EXT, FCS_CKM_EXT.4.1, FCS_RBG_EXT, FCS_RBG_EXT.1.1, FCS_RBG_EXT.1.2, FCS_SSH_EXT, FCS_COP.1, FCS_SSH_EXT.1.1, FCS_SSH_EXT.1.2, FCS_SSH_EXT.1.3, FCS_SSH_EXT.1.4, FCS_COP, FCS_SSH_EXT.1.5, FCS_SSH_EXT.1.6, FCS_SSH_EXT.1.7, FCS_TLS_EXT, FCS_TLS_EXT.1.1, FCS_CKM.1, FCS_CKM.1.1, FCS_CKM.2, FCS_CKM.4, FCS_COP.1.1, FCS_CKM, FDP_ACC.1, FDP_ACF.1, FDP_ITC.1, FDP_ITC.2, FDP_ACC.1.1, FDP_ACF.1.1, FDP_ACF.1.2, FDP_ACF.1.3, FDP_ACF.1.4, FDP_IFC.1, FIA_UAU.5, FIA_UAU.6, FIA_UAU.1, FIA_UAU.2, FIA_UID.1, FIA_UID.2, FIA_USB.1, FIA_SOS.1, FIA_USB.1.1, FIA_USB.1.2, FIA_USB.1.3, FIA_ATD.1, FIA_AFL.1, FMT_MOF_EXT.1, FMT_MSA_EXT.5, FMT_MTD.1, FMT_MOF_EXT, FMT_MOF, FMT_MOF_EXT.1.1, FMT_SMF.1, FMT_SMR.1, FMT_MSA_EXT, FMT_MSA, FMT_MSA_EXT.5.1, FMT_MSA_EXT.5.2, FMT_MOF.1, FMT_MSA.1, FMT_MSA.3, FMT_MOF.1.1, FMT_MSA.1.1, FMT_MSA.3.1, FMT_MSA.3.2, FMT_SMF.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FPT_APW_EXT.1, FPT_FLS_EXT.1, FPT_SKP_EXT.1, FPT_APW_EXT, FPT_APW_EXT.1.1, FPT_APW_EXT.1.2, FPT_SKP_EXT, FPT_SKP_EXT.1.1, FPT_FLS_EXT, FPT_FLS_EXT.1.1, FPT_RPL.1, FPT_STM.1, FPT_RPL.1.1, FPT_RPL.1.2, FPT_FLS.1, FRU_FLT.1, FRU_FLT.1.1, FTA_TAB.1, FTA_SSL_EXT.1, FTA_SSL_EXT, FTA_SSL_EXT.1.1, FTA_SSL.4, FTA_TAB.1.1, FTA_SSL.4.1, FTA_TSE.1, FTA_SSL.3, FTP_ITC.1, FTP_TRP.1, FTP_ITC, FTP_TRP, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_TRP.1.1, FTP_TRP.1.2, FTP_TRP.1.3Standards
FIPS PUB 197, FIPS PUB 186-3, NIST SP 800-131A, NIST SP 800-38A, NIST SP 800-56B, SP 800-56B, PKCS#12, RFC 4253, RFC 2246, RFC 4346, RFC 5246, RFC 5430, X.509Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
383-4-417Extracted SARs
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN.1Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Access Control Devices and Systems",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/383-4-417%20CT%20v1.0e.pdf",
"dgst": "8e0884966bc646f2",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "383-4-417",
"cert_lab": [
"CANADA"
],
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL1",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"9.2"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": {
"_type": "Set",
"elements": [
"64065af56aac20cf",
"292a489599472031"
]
},
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "CA Technologies",
"manufacturer_web": "https://www.ca.com",
"name": "CA Technologies CA API Gateway v9.2",
"not_valid_after": "2022-10-10",
"not_valid_before": "2017-10-10",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "383-4-417 CT v1.0e.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"CA": {
"383-4-417": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"EWA": {
"EWA-Canada": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"cert_metadata": {
"/Author": "Shannon, Keith R.",
"/CreationDate": "D:20171117124749-05\u002700\u0027",
"/Creator": "Microsoft\u00ae Word 2010",
"/ModDate": "D:20171117124749-05\u002700\u0027",
"/Producer": "Microsoft\u00ae Word 2010",
"pdf_file_size_bytes": 282701,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 1
},
"report_filename": "383-4-417 CR v1.1e.pdf",
"report_frontpage": {
"CA": {
"cert_id": "anada. This document is the property of the Government of Canada. It shall not be altered, distributed beyond its intended audience, produced, reproduced or published, in whole or in any substantial part thereof, without the express permission of CSE",
"cert_lab": "CANADA"
}
},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"EWA": {
"EWA-Canada": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 1
}
},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 180-3": 1,
"FIPS 186-4": 1,
"FIPS 197": 1,
"FIPS 198": 1
},
"ISO": {
"ISO/IEC 17025:2005": 1
},
"NIST": {
"SP 800-90A": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 1
}
},
"constructions": {
"MAC": {
"HMAC": 1
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Thales": {
"Thales": 2
}
},
"vulnerability": {}
},
"report_metadata": {
"/Author": "Shannon, Keith R.",
"/CreationDate": "D:20171120090346-05\u002700\u0027",
"/Creator": "Microsoft\u00ae Word 2010",
"/ModDate": "D:20171120090346-05\u002700\u0027",
"/Producer": "Microsoft\u00ae Word 2010",
"/Title": "383-4-XXX CR v0.1",
"pdf_file_size_bytes": 359511,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"mailto:[email protected]"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 17
},
"st_filename": "CA API Gateway 9.2_ST_1.2.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.CRYPTO": 2,
"A.ESM": 2,
"A.INSTALL": 1,
"A.MANAGE": 1,
"A.POLICY": 1,
"A.ROBUST": 1,
"A.SYSTIME": 2,
"A.USERID": 2
},
"O": {
"O.ACCESSID": 1,
"O.AUDIT": 1,
"O.AUTH": 1,
"O.BANNER": 1,
"O.CONSISTENT": 1,
"O.DATAPROT": 1,
"O.DISTRIB": 1,
"O.INTEGRITY": 2,
"O.MAINTAIN": 1,
"O.MANAGE": 1,
"O.MNGRID": 1,
"O.MONITOR": 1,
"O.OFLOWS": 1,
"O.POLICY": 3,
"O.PROTCOMMS": 2,
"O.SELFID": 2
},
"OE": {
"OE.ADMIN": 1,
"OE.CRYPTO": 2,
"OE.INSTALL": 2,
"OE.PERSON": 1,
"OE.POLICY": 1,
"OE.PROTECT": 2,
"OE.ROBUST": 1,
"OE.SYSTIME": 2,
"OE.USERID": 2
},
"T": {
"T.ADMIN_ERROR": 1,
"T.CONDTRADICT": 1,
"T.DISABLE": 1,
"T.EAVES": 2,
"T.FALSIFY": 1,
"T.FORGE": 2,
"T.MASK": 2,
"T.NOROUTE": 1,
"T.OFLOWS": 1,
"T.UNAUTH": 2,
"T.WEAKIA": 1,
"T.WEAKPOL": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP.1": 1
},
"AGD": {
"AGD_OPE": 1,
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.1": 1,
"ALC_CMS.1": 1
},
"ATE": {
"ATE_IND.1": 1
},
"AVA": {
"AVA_VAN.1": 1
}
},
"cc_security_level": {},
"cc_sfr": {
"FAU": {
"FAU_GEN.1": 15,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_SEL.1": 10,
"FAU_SEL.1.1": 1,
"FAU_SEL_EXT": 2,
"FAU_SEL_EXT.1": 15,
"FAU_SEL_EXT.1.1": 2,
"FAU_STG.1": 5,
"FAU_STG.1.1": 1,
"FAU_STG.1.2": 1,
"FAU_STG_EXT": 2,
"FAU_STG_EXT.1": 16,
"FAU_STG_EXT.1.1": 2,
"FAU_STG_EXT.1.2": 2,
"FAU_STG_EXT.1.3": 2
},
"FCO": {
"FCO_NRR.1": 1,
"FCO_NRR.2": 7,
"FCO_NRR.2.1": 1,
"FCO_NRR.2.2": 1,
"FCO_NRR.2.3": 1
},
"FCS": {
"FCS_CKM": 1,
"FCS_CKM.1": 12,
"FCS_CKM.1.1": 1,
"FCS_CKM.2": 1,
"FCS_CKM.4": 6,
"FCS_CKM_EXT": 1,
"FCS_CKM_EXT.4": 14,
"FCS_CKM_EXT.4.1": 2,
"FCS_COP": 2,
"FCS_COP.1": 42,
"FCS_COP.1.1": 4,
"FCS_RBG_EXT": 2,
"FCS_RBG_EXT.1": 15,
"FCS_RBG_EXT.1.1": 2,
"FCS_RBG_EXT.1.2": 2,
"FCS_SSH_EXT": 1,
"FCS_SSH_EXT.1": 14,
"FCS_SSH_EXT.1.1": 2,
"FCS_SSH_EXT.1.2": 2,
"FCS_SSH_EXT.1.3": 2,
"FCS_SSH_EXT.1.4": 2,
"FCS_SSH_EXT.1.5": 2,
"FCS_SSH_EXT.1.6": 2,
"FCS_SSH_EXT.1.7": 2,
"FCS_TLS_EXT": 1,
"FCS_TLS_EXT.1": 16,
"FCS_TLS_EXT.1.1": 2
},
"FDP": {
"FDP_ACC.1": 9,
"FDP_ACC.1.1": 1,
"FDP_ACF.1": 8,
"FDP_ACF.1.1": 1,
"FDP_ACF.1.2": 1,
"FDP_ACF.1.3": 1,
"FDP_ACF.1.4": 1,
"FDP_IFC.1": 2,
"FDP_ITC.1": 5,
"FDP_ITC.2": 5
},
"FIA": {
"FIA_AFL.1": 1,
"FIA_ATD.1": 1,
"FIA_SOS.1": 3,
"FIA_UAU.1": 1,
"FIA_UAU.2": 1,
"FIA_UAU.5": 1,
"FIA_UAU.6": 1,
"FIA_UID.1": 5,
"FIA_UID.2": 1,
"FIA_USB.1": 7,
"FIA_USB.1.1": 1,
"FIA_USB.1.2": 1,
"FIA_USB.1.3": 1
},
"FMT": {
"FMT_MOF": 1,
"FMT_MOF.1": 17,
"FMT_MOF.1.1": 3,
"FMT_MOF_EXT": 2,
"FMT_MOF_EXT.1": 15,
"FMT_MOF_EXT.1.1": 2,
"FMT_MSA": 1,
"FMT_MSA.1": 8,
"FMT_MSA.1.1": 1,
"FMT_MSA.3": 8,
"FMT_MSA.3.1": 1,
"FMT_MSA.3.2": 1,
"FMT_MSA_EXT": 2,
"FMT_MSA_EXT.5": 13,
"FMT_MSA_EXT.5.1": 2,
"FMT_MSA_EXT.5.2": 3,
"FMT_MTD.1": 5,
"FMT_SMF.1": 25,
"FMT_SMF.1.1": 1,
"FMT_SMR.1": 18,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_APW_EXT": 1,
"FPT_APW_EXT.1": 13,
"FPT_APW_EXT.1.1": 2,
"FPT_APW_EXT.1.2": 2,
"FPT_FLS.1": 3,
"FPT_FLS_EXT": 1,
"FPT_FLS_EXT.1": 12,
"FPT_FLS_EXT.1.1": 2,
"FPT_RPL.1": 6,
"FPT_RPL.1.1": 1,
"FPT_RPL.1.2": 1,
"FPT_SKP_EXT": 1,
"FPT_SKP_EXT.1": 13,
"FPT_SKP_EXT.1.1": 2,
"FPT_STM.1": 4
},
"FRU": {
"FRU_FLT.1": 5,
"FRU_FLT.1.1": 1
},
"FTA": {
"FTA_SSL.3": 1,
"FTA_SSL.4": 6,
"FTA_SSL.4.1": 1,
"FTA_SSL_EXT": 1,
"FTA_SSL_EXT.1": 11,
"FTA_SSL_EXT.1.1": 2,
"FTA_TAB.1": 8,
"FTA_TAB.1.1": 1,
"FTA_TSE.1": 2
},
"FTP": {
"FTP_ITC": 1,
"FTP_ITC.1": 16,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 1,
"FTP_TRP": 1,
"FTP_TRP.1": 8,
"FTP_TRP.1.1": 1,
"FTP_TRP.1.2": 1,
"FTP_TRP.1.3": 1
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 4
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 3
}
},
"crypto_protocol": {
"SSH": {
"SSH": 62,
"SSHv2": 1
},
"TLS": {
"SSL": {
"SSL": 17,
"SSL 2.0": 1,
"SSL 3.0": 1
},
"TLS": {
"TLS": 66,
"TLS 1.0": 1,
"TLS 1.1": 1,
"TLS 1.2": 6
}
}
},
"crypto_scheme": {
"MAC": {
"MAC": 2
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 1
},
"SHA2": {
"SHA-256": 1,
"SHA-512": 2
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 1
},
"RNG": {
"RBG": 5
}
},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS PUB 186-3": 1,
"FIPS PUB 197": 1
},
"NIST": {
"NIST SP 800-131A": 1,
"NIST SP 800-38A": 1,
"NIST SP 800-56B": 1,
"SP 800-56B": 2
},
"PKCS": {
"PKCS#12": 2
},
"RFC": {
"RFC 2246": 1,
"RFC 4253": 4,
"RFC 4346": 1,
"RFC 5246": 4,
"RFC 5430": 1
},
"X509": {
"X.509": 10
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 7,
"AES-256": 3
}
},
"constructions": {
"MAC": {
"HMAC": 2
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {
"TLS": {
"TLS_DHE_RSA_WITH_AES_128_CBC_SHA": 1,
"TLS_DHE_RSA_WITH_AES_256_CBC_SHA": 3,
"TLS_DHE_RSA_WITH_AES_256_CBC_SHA256": 1,
"TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384": 1,
"TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 1,
"TLS_RSA_WITH_AES_128_CBC_SHA": 3,
"TLS_RSA_WITH_AES_256_CBC_SHA": 3,
"TLS_RSA_WITH_AES_256_CBC_SHA256": 1
}
},
"vendor": {
"Microsoft": {
"Microsoft": 5
},
"Thales": {
"Thales": 4
}
},
"vulnerability": {}
},
"st_metadata": {
"/Author": "Lachlan Turner",
"/CreationDate": "D:20180216172619+00\u002700\u0027",
"/Creator": "Microsoft Word",
"/ModDate": "D:20180216172619+00\u002700\u0027",
"/Subject": "CA API Gateway v9.2",
"/Title": "CA Technologies",
"pdf_file_size_bytes": 1235560,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://csrc.nist.gov/groups/STM/cmvp/documents/140-1/140sp/140sp2638.pdf",
"http://www.arkinfosec.net/"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 91
}
},
"protection_profile_links": {
"_type": "Set",
"elements": [
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp_esm_ac_v2.1.pdf",
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp_esm_pm_v2.1.pdf"
]
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/383-4-417%20CR%20v1.1e.pdf",
"scheme": "CA",
"security_level": {
"_type": "Set",
"elements": [
"EAL1"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/CA%20API%20Gateway%209.2_ST_1.2.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "3d8ba0060e7f6a10c8ee6a0aee3226162ebc37c2c2ca334b1b057c4b95f9b300",
"source_hash": "cf064fcc31672cf0fe8343648d244b3f90089f2f998c129dc78e924cc4af68c7",
"txt_hash": "fce4b6f192170735b7a2d0a797b5f093d918c752437c430c95d18c5ab377e3fc"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "d7ad27573317ff3e3d86aa5fb125a6e518e5b368dba8923a79f0d467d47e322f",
"source_hash": "db3b66109a9d7a14dc215dfbd23eafbde332f7ab3cc04882e662c18753a08653",
"txt_hash": "32608115997f8ff6f2830860275f651b28b6c1194cd36760476b4ab68bac5493"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "633ff7ff22de93374bfe907a5d214ff992bbe773af68401bd1b764a16800dc02",
"source_hash": "311fe9646eb3db051e2f6571fc86db16023624e69c4e9789db15bea09619b16b",
"txt_hash": "bc92520f3c5d71900b808340e496d6a4661ed91e480321d73cbfc48d1a391ecc"
}
},
"status": "archived"
}